div.img
{
	margin:5px 1px 5px 0px;
	height:auto;
	width:auto;
	float:left;
	text-align:center;
}
div.img img
{
	display:inline;
	margin:5px 1px 5px 0px;
	border:1px solid #fff;
	box-shadow:0 0 5px 0 #ddd;
}
div.img a:hover img
{
	border:1px solid #666699;
}
div.desc
{
	text-align:center;
	color:#999;
	font-weight:normal;
	font-size:9px;
	line-height:12px;
	width:240px;
	margin-bottom:20px;
}
div.linkjes
{
	text-align:center;
	color:#666699;
	font-weight:normal;
	font-size:9px;
	margin-bottom:10px;
}
div.abc
{
	clear:both;
	text-align:left;
	color:#666699;
	font-weight:normal;
	font-size:9px;
	margin-bottom:5px;
}